## fonts-f500 1.0

=== debian/changelog ===
fonts-f500 (1.0-8) unstable; urgency=medium

  * Add AppStream metadata.
  * Bump debhelper version to 11.
  * Bump standards version to 4.1.3.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 22 Feb 2018 16:12:57 +0100

fonts-f500 (1.0-7) unstable; urgency=medium

  * Bump standards version to 4.1.1.
  * Set modification time, fixes reproducibility.
  * Update my name.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 02 Oct 2017 13:49:17 +0200

fonts-f500 (1.0-6) unstable; urgency=medium

  * Team upload.
  * add debian/add-lowercase-q.pe to fix lack of "q" glyph (Closes: #656059)
    Thanks to Jason Woofenden <jason@jasonwoof.com>
  * debian/rules
    - exec above fontforge script
  * debian/control
    - add Build-Depends-Indep: fontforge-nox | fontforge
    - set Build-Depends-Indep: debhelper (>= 10)
    - update Vcs-*
    - set Standards-Version: 4.0.0
  * debian/compat
    - set 10
  * debian/copyright
    - convert to copyright format 1.0

 -- Hideki Yamane <henrich@debian.org>  Sun, 30 Jul 2017 22:51:30 +0900

fonts-f500 (1.0-5) unstable; urgency=medium

  * Team upload.
  * debian/control
    - set Standards-Version: 3.9.5
  * use dh_installdeb maintscript support, thanks to Colin Watson
    <cjwatson@ubuntu.com> for the patch (Closes: #659553)

 -- Hideki Yamane <henrich@debian.org>  Sat, 01 Feb 2014 20:39:42 +0900

fonts-f500 (1.0-4) unstable; urgency=low

  * Update Standards to 3.9.4 (checked)
  * Bump debhelper compatibility to 9
  * Drop transitional package
  * Add Multi-Arch: foreign field
  * Use Breaks instead of Conflicts. Drop Provides as it is no
    longer needed (installations should have transitioned since wheezy
    and the package has anyway no reverse dependency.
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields
  * Add myself to Uploaders

 -- Christian Perrier <bubulle@debian.org>  Fri, 23 Aug 2013 09:50:15 +0200

fonts-f500 (1.0-3) unstable; urgency=low

  * Update my email address.
  * Rename source package to "fonts-f500" to fit the Font Packages
    Naming Policy.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Thu, 13 Oct 2011 14:50:11 +0200

ttf-f500 (1.0-2) unstable; urgency=low

  * Team upload
  * Change section to "fonts"
  * Drop defoma support
  * Drop x-ttcidfont-conf from Recommends
  * Bump debhelper compatibility to 8
  * Move debhelper to Build-Depends instead of Build-Depends-Indep
    so that it can be used in the clean target
  * Move to a minimal dh7-style rules files 
  * Move to 3.0 source format
  * Add ${misc:Depends} to package dependencies
  * Bump Standards to 3.9.2

 -- Christian Perrier <bubulle@debian.org>  Thu, 21 Jul 2011 22:45:38 +0200

ttf-f500 (1.0-1) unstable; urgency=low

  * Initial release. (closes: #268722)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Sat, 28 Aug 2004 13:51:50 +0200
