=== debian/control ===
Source: fonts-f500
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>, Christian Perrier <bubulle@debian.org>
Build-Depends-Indep: debhelper (>= 11), fontforge-nox | fontforge,
Standards-Version: 4.1.3
Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-f500.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-f500.git/

Package: fonts-f500
Architecture: all
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}
Replaces: ttf-f500 (<< 1.0-2)
Breaks: ttf-f500 (<< 1.0-2)
Description: Wipeout 3 Font
 This is the font similar to the one used in the Sony PlayStation
 video game "Wip3out".
