=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	fontforge -script $(CURDIR)/debian/add-lowercase-q.pe $(CURDIR)/f500.ttf
	find $(CURDIR) -name '*.ttf' -print0 | xargs -0 debian/scripts/fix-modtime.pe
